Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43011/?format=api
{ "ob_id": 43011, "uuid": "454b933b67204ab189e2c1d98a59fb0c", "title": "EMEP4UK", "abstract": "The EMEP4UK model is an off-line atmospheric chemistry transport model based on the EMEP MSC-W model (www.emep.int) The model, termed EMEP4UK, is capable of representing the UK hourly atmospheric composition at a horizontal scale ranging from 100 km to 1 km. The Weather Research Forecast (WRF) model was used as the main meteorological driver (https://www2.mmm.ucar.edu/wrf/users/).\r\nModel website: http://www.emep4uk.ceh.ac.uk/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }